Bug 1310575 - Host fails to install and uses old xmlrpc when it should use jsonrpc
Host fails to install and uses old xmlrpc when it should use jsonrpc
Status: CLOSED INSUFFICIENT_DATA
Product: ovirt-engine
Classification: oVirt
Component: Host-Deploy (Show other bugs)
3.6.4
x86_64 Linux
unspecified Severity high (vote)
: ---
: ---
Assigned To: Sandro Bonazzola
Pavel Stehlik
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-22 04:51 EST by erick
Modified: 2016-02-24 03:12 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-24 03:12:08 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Integration
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rule-engine: planning_ack?
rule-engine: devel_ack?
rule-engine: testing_ack?


Attachments (Terms of Use)
Engine Log (59.46 KB, text/plain)
2016-02-22 04:51 EST, erick
no flags Details

  None (edit)
Description erick 2016-02-22 04:51:08 EST
Created attachment 1129191 [details]
Engine Log

Description of problem:

Adding a freshly installed CentOS Linux release 7.2.1511 (Core) to the engine the installation fails 


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. add cluster 3.6
2. add node 
3. add host with vm and glusterfs marked

Actual results:

install failed

Expected results:

successful installation

Additional info:

The host node is fresh installed Centos 7 minimal with static ip and this rpm also installed yum localinstall http://plain.resources.ovirt.org/pub/yum-repo/ovirt-release36.rpm and yum update nothing else

Also notice, that the same engine has 2 other clusters and 2 other hosts working properly and installed the exact same way.
Comment 1 Piotr Kliczewski 2016-02-22 06:59:58 EST
Which version of node are you using?
Comment 2 Fabian Deutsch 2016-02-23 03:16:41 EST
And can you also provide rpm -qa from Node?
Comment 3 Sandro Bonazzola 2016-02-23 03:25:09 EST
Piotr, Fabian he's saying it's CentOS minimal + 3.6.2 GA repo. Not "oVirt Node".
Can you please provide log-collector report for both the engine and the host failing the installation?
Comment 4 erick 2016-02-23 03:35:40 EST
Sorry i already deleted the system :(

Note You need to log in before you can comment on or make changes to this bug.